/* Class = "NSWindow"; title = "Set Editing Date"; ObjectID = "1"; */
"1.title" = "Definir fecha de edición";

/* Class = "NSTextFieldCell"; title = "Make edits as if the current date is:"; ObjectID = "9"; */
"9.title" = "Modificar como si la fecha actual fuera:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "Cancelar";